{
    "name": "AllelesCode",
    "namespace": "org.opencb.biodata.models.variant.avro",
    "symbols": [
        "ALLELES_OK",
        "ALLELES_MISSING",
        "MULTIPLE_ALTERNATES",
        "HAPLOID"
    ],
    "type": "enum"
}